Subject: Re: Can't build first git commit

From: asymptosis <[email-masked]>
Date: Tue, 5 Mar 2019 08:48:30 +1100

On Mon, Mar 04, 2019 at 09:19:52PM +0100, Fabio Aiuto wrote:
> What a pity, It would have been very useful for me, to debug around
> that simple version, to understand how everithing works.

To understand how Git works, it is a good idea to work through the "Git
Internals" chapter in the Git Book:

https://git-scm.com/book/en/v2/Git-Internals-Plumbing-and-Porcelain

To help me understand that chapter, I started re-implementing Git as simple
bash scripts, which have been placed at https://notabug.org/cryptarch/sgit